@charset "utf-8";
article, header, footer, aside, figure, figcaption, nav, section {
    display: block;
}

:focus {
    outline: none;
}

section {
    max-width: 100%;
    overflow: hidden;
}

.fade {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.fade:hover {
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    opacity: 0.8;
    zoom: 1;
}

#kvStage {
    position: relative;
}

#kvmain {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}

.no-js #kvmain {
    width: 960px;
    margin: 0 auto;
    height: 421px;
    overflow: hidden;
}

.no-js #kvmain img {
    width: 100%;
}

#kvmain .slick-slide {
    margin: 0;
}

#kvmain .slick-center {}

#kvmain .slick-slide img {
    width: 820px;
    opacity: 0.6;
    -ms-opacity: 0.6;
    -moz-opacity: 0.6;
    -webkit-opacity: 0.6;
    -ms-opacity: 0.6;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

#kvmain .slick-center img {
    opacity: 1;
    -ms-opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -ms-opacity: 1;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

#kvmain .slick-prev, #kvmain .slick-next {
    position: absolute;
    font-size: 0;
    line-height: 0;
    display: block;
    width: 28px;
    height: 0;
    padding: 0;
    padding-top: 53px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    z-index: 1;
    border: none;
    vertical-align: middle;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    top: 50%;
}

#kvmain .slick-prev:hover, #kvmain .slick-next:hover {
    /* 	filter: alpha(opacity=40);
    -ms-filter: "alpha(opacity=40)";
    -moz-opacity: 0.4;
    opacity: 0.4; */
}

#kvmain .slick-prev {
    left: 1%;
    background: url(../img/icon_arrow_l.svg) no-repeat top left;
    background-size: 28px auto;
    margin-top: -23px;
}

#kvmain .slick-next {
    right: 1%;
    background: url(../img/icon_arrow_r.svg) no-repeat top left;
    background-size: 28px auto;
    margin-top: -23px;
}

@media only screen and (min-width:880px) {
    #kvmain .slick-prev {
        left: 50%;
        margin-left: -460px;
    }
    #kvmain .slick-next {
        right: auto;
        left: 50%;
        margin-left: 430px;
    }
}

#kvmain .slick-dots {
    position: absolute;
    bottom: -10px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    display: table;
    border-collapse: collapse;
}

#kvmain .slick-dots li {
    display: table-cell;
    cursor: pointer;
}

#kvmain .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 100%;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    background: #d5d5d5;
    border-left: 2.5px solid #fff;
    border-right: 2.5px solid #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

#kvmain .slick-dots li:first-child button {
    border-left: none;
}

#kvmain .slick-dots li:last-child button {
    border-right: none;
}

#kvmain .slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    opacity: 0.7;
}

#kvmain .slick-dots li button:hover:before, #kvmain .slick-dots li button:focus:before {
    opacity: 1;
}

#kvmain .slick-dots li.slick-active button {
    background: #004691;
}
/*
#ContentsJackbg {
  margin-top: 55px;
}
 #kvLink {
    max-width: 990px;
    box-sizing: content-box;
    padding: 20px 30px 0 30px;
    margin: 0 auto;
    text-align: right;
} */

.na_linkbtn a, .na_linkbtn_coin a {
    display: block;
    background-color: rgba(0, 70, 145, 0.8);
    width: 210px;
    height: 35px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    line-height: 35px;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    padding: 0 12px;
}

/* #kvLink a {
    display: inline-block;
    padding: 0;
    background-color: rgba(241, 141, 0, 1);
} */

.na_linkbtn a {
    display: inline-block;
    background-color: rgba(0, 70, 145, 1);
    width: auto;
    height: 35px;
    padding: 0 14px;
}

.na_linkbtn_coin {}

.na_linkbtn_coin a {
    background-color: rgba(241, 141, 0, 1);
    width: auto;
    height: 35px;
    padding: 0 20px 0 5px;
}

.na_linkbtn a:before {
    content: ' ';
    border: transparent solid 0.3em;
    border-left-color: #fff;
    display: inline-block;
    height: 0;
    width: 0;
    margin: .4em .5em 0 0;
    padding: 0;
}

.na_linkbtn_coin a:before {
    content: ' ';
    background: url("../img/icon_coin.svg") no-repeat;
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 .8em 0 0;
}

.na_linkbtn_list {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 30px;
}

.na_linkbtn_list li {
    margin-left: 9px
}

.box_w {
    max-width: 990px;
    box-sizing: content-box;
    padding: 0 30px;
    margin: 0 auto;
    position: relative;
}


/* 緊急 */

.EmergencyBox {
    max-width: 990px;
    box-sizing: content-box;
    padding: 20px 30px;
    margin: 0 auto;
}

.EmergencyBox a {
    color: #004691;
    text-decoration: underline;
}

.EmergencyBox .inner {
    padding: 18px;
    border: 2px solid #b60005;
}

.EmergencyBox h2 {
    color: #b60005;
    font-size: 18px;
    line-height: 1.6;
    font-weight: 700;
    margin-bottom: 5px;
    text-align: center;
}

.EmergencyBox.typeA .inner,
.EmergencyBox.typeA .inner a {
    border-color: #b60005;
    /* 枠線の色 */
    background: #ffffff;
    /* 背景色 */
    color: #000;
    /* 本文のテキストの色 */
}

.EmergencyBox.typeA h2,
.EmergencyBox.typeA h2 a {
    color: # b60005;
    /* 重要のお知らせのテキストの色 */
}

.EmergencyBox.typeB .inner,
.EmergencyBox.typeB .inner a {
    border-color: #b60005;
    /* 枠線の色 */
    background: #fff3f3;
    /* 背景色 */
    color: #b60005;
    /* 本文のテキストの色 */
}

.EmergencyBox.typeB h2,
.EmergencyBox.typeB h2 a {
    color: #b60005;
    /* 重要のお知らせのテキストの色 */
}

.EmergencyBox.typeC .inner,
.EmergencyBox.typeC .inner a {
    border-color: #b60005;
    /* 枠線の色 */
    background: #fdff72;
    /* 背景色 */
    color: #b60005;
    /* 本文のテキストの色 */
}

.EmergencyBox.typeC h2,
.EmergencyBox.typeC h2 a {
    color: #b60005;
    /* 重要のお知らせのテキストの色 */
}

.EmergencyBox.typeD .inner,
.EmergencyBox.typeD .inner a {
    border-color: #004691;
    /* 枠線の色 */
    background: #ffffff;
    /* 背景色 */
    color: #000;
    /* 本文のテキストの色 */
}

.EmergencyBox.typeD h2,
.EmergencyBox.typeD h2 a {
    color: #b60005;
    /* 重要のお知らせのテキストの色 */
}

.EmergencyBox.typeE .inner {
    border-color: #004691;
    /* 枠線の色 */
    background: #ffffff;
    /* 背景色 */
    color: #000;
    /* 本文のテキストの色 */
    margin: 10px auto;
}

.EmergencyBox.typeE h2 {
    color: #000;
    /* 重要のお知らせのテキストの色 */
}

.EmergencyBox p {
    padding: 0 14%;
    font-size: 14px;
    line-height: 1.6;
}

.na_listbox {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-justify-content: start;
    -moz-justify-content: start;
    -ms-justify-content: start;
    justify-content: start;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-content: flex-start;
    /*	margin: 0;
    padding: 0;*/
}

.na_listbox li, .na_listbox-no li {
    position: relative;
}

.ico-new:after {
    content: ' ';
    background: url(../img/icon_new.svg) no-repeat;
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    position: absolute;
    top: -16px;
    left: -16px;
    width: 40px;
    height: 40px;
    margin: 0;
}

.box_2column {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -moz-flex-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}

.am_icotxt {
    display: block;
    background: #919c00;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    padding: 6px 4px;
    position: absolute;
    top: 0;
    right: 0;
}

.na_listbox a {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.na_listbox a:hover {
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    opacity: 0.8;
    zoom: 1;
}

.na_listbox img {
    border: 1px solid #e6e6e6;
}

.na_listbox-no img {
    border: 1px solid #e6e6e6;
}

h2 {
    font-size: 32px;
    line-height: 1;
    font-weight: 700;
}

.na_descript {
    color: #565656;
    font-size: 16px;
    line-height: 1.5;
}

.am_btmtxt {
    /* position: absolute;
    bottom: 0; */
    border-width: 1px;
    border-color: #b60005;
    border-style: solid;
    background-color: #ffffff;
    color: #b60005;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    padding: 4px 6px;
    display: inline-block;
    margin-bottom: 10px;
}

.am_btmtxt.btmtxt_theater {
    border-color: #ed2164;
    color: #ed2164;
}

.am_btmtxt.btmtxt_recipe {
    border-color: #30a01d;
    color: #30a01d;
}

.am_btmtxt.btmtxt_entame {
    border-color: #00b69e;
    color: #00b69e;
}

.am_btmtxt.btmtxt_sport {
    border-color: #6a0f14;
    color: #6a0f14;
}

.am_btmtxt.btmtxt_community {
    border-color: #197bce;
    color: #197bce;
}

.am_btmtxt.btmtxt_campaign {
    border-color: #fe7a30;
    color: #fe7a30;
}

#ContentsOnline {}

#ContentsEc #ContentsOnline h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.25;
    margin: 13px 0 0;
}

#ContentsEc #ContentsOnline .na_descript {
    margin-bottom: 10px
}

#ContentsEc #ContentsOnline .na_mintxt {
    color: #565656;
    font-size: 14px;
    line-height: 1.7;
}

#ContentsEc #ContentsOnline .na_listbox li {
    width: 31.5%;
    margin-right: 2.5%;
}

#ContentsEc #ContentsOnline .na_listbox li:nth-child(3) {
    margin-right: 0;
}

#ContentsAttention {
    padding: 55px 0 10px 0;
}

#ContentsAttention h2 {
    background: url(../img/icon_attention.svg) no-repeat;
    padding-left: 40px;
    margin-bottom: 10px;
}

#ContentsAttention h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.25;
    margin: 17px 0 4px;
}

#ContentsAttention .na_descript {
    margin-bottom: 10px;
}

#ContentsAttention .na_mintxt {
    color: #565656;
    font-size: 13px;
    line-height: 1.5;
}

#ContentsAttention .na_listbox li {
    width: 23%;
    padding-bottom: 28px;
    margin-right: 2.6%;
}

#ContentsAttention .na_listbox li:nth-child(4) {
    margin-right: 0;
}

#ContentsEc, #ContentsMember {
    background: #f7f7f7;
    padding: 30px 0 10px;
    margin: 10px 0
}

#ContentsEc h2 {
    margin-bottom: 10px;
    padding-right: 260px
}

#ContentsEc h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    margin: 12px 0 0;
}

#ContentsEc .na_descript {
    margin-bottom: 10px;
    padding-right: 260px
}

#ContentsEc .na_linkbtn {
    position: absolute;
    top: 4px;
    right: 30px;
}

#ContentsEc .na_listbox li {
    width: 18%;
    margin-right: 2.5%;
}

#ContentsEc .na_listbox li:nth-child(5) {
    margin-right: 0;
}

#ContentsProduct, #ContentsTheater, #ContentsEntame {
    padding: 25px 0 30px;
}

#ContentsProduct h2, #ContentsTheater h2, #ContentsEntame h2 {
    background: url(../img/icon_product.svg) no-repeat;
    padding-left: 40px;
    margin-bottom: 10px;
}

#ContentsTheater h2 {
    background: url(../img/icon_theater.svg) no-repeat;
}

#ContentsEntame h2 {
    background: url(../img/icon_entame.svg) no-repeat;
}

#ContentsProduct .na_descript {
    margin-bottom: 10px;
    padding-right: 280px
}

#ContentsTheater .na_descript, #ContentsEntame .na_descript {
    margin-bottom: 10px;
}

#ContentsProduct .na_listbox li, #ContentsTheater .na_listbox li, #ContentsEntame .na_listbox li {
    width: 23%;
    margin-bottom: 15px;
    margin-right: 2.6%;
}

#ContentsEntame .na_listbox li {
    width: 31.2%;
}

#ContentsProduct .na_listbox li:nth-child(4n) {
    margin-right: 0;
}

#ContentsTheater .na_listbox li:nth-child(5n) {
    margin-right: 0;
}

#ContentsEntame .na_listbox li:nth-child(3n) {
    margin-right: 0;
}

#ContentsProduct h3, #ContentsTheater h3, #ContentsEntame h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.25;
    margin: 15px 0 4px;
}

#ContentsProduct .na_mintxt, #ContentsTheater .na_mintxt, #ContentsEntame .na_mintxt {
    color: #565656;
    font-size: 13px;
    line-height: 1.5;
}

#ContentsTheater .na_listbox li:nth-child(1) {
    width: 100%;
    margin-right: 0;
}

#ContentsTheater .na_listbox li:nth-child(1):after {
    content: "";
    display: block;
    clear: both;
}

#ContentsTheater .na_listbox li:nth-child(1) img {
    width: 48.2%;
    float: left;
}

#ContentsTheater .na_listbox li:nth-child(1) h3, #ContentsTheater .na_listbox li:nth-child(1) h4, #ContentsTheater .na_listbox li:nth-child(1) p {
    width: 49%;
    float: right;
}

#ContentsTheater .na_listbox li:nth-child(1) h3 {
    margin-top: -1px;
}

#ContentsTheater .na_listbox li:nth-child(1) h4 {
    color: #565656;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 700;
    margin: 24px 0 4px 0;
}

#SubEntame {
    width: 74.7%;
}

#SubRecipe {
    width: 24.05%;
}

.more {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.morebtn, .moreclose {
    margin: 0 auto 0 auto;
    text-align: center;
}

.morebtn span, .moreclose span {
    display: inline-block;
    border: 1px solid #004691;
    background-color: #ffffff;
    color: #004691;
    font-size: 15px;
    line-height: 1;
    font-weight: 700;
    padding: 17px 66px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    cursor: pointer;
}

#SubRecipe .btnbox {
    display: block;
    width: 100%;
}

#SubRecipe .morebtn span, #SubRecipe .moreclose span {
    display: block;
    padding-left: 0;
    padding-right: 0;
}

.morebtn span:before {
    content: ' ';
    background: url("../img/icon_plus.svg") no-repeat;
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 .8em 0 0;
}

.moreclose span:before {
    content: ' ';
    background: url("../img/icon_x.svg") no-repeat;
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: 0 .8em 0 0;
}

#SubRecipe h2 {
    background: url(../img/icon_recipe.svg) no-repeat;
    padding-left: 40px;
    margin-bottom: 10px;
}

#SubRecipe .na_listbox li {
    width: 100%;
}

#ContentsEntame h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.25;
    margin: 13px 0 2px;
}

#ContentsEntame .na_mintxt {
    color: #565656;
    font-size: 14px;
    line-height: 1.7;
}


/* 20170519修正 ここから*/

#SubRecipe dt img {
    width: 100%;
}


/* 20170519修正 ここまで*/

#ContentsMember h2 {
    margin: 0 455px 10px 0;
}

#ContentsMember h3 {
    font-size: 17px;
    font-weight: 700;
    line-height: 1.25;
    margin: 18px 0 10px;
}

#ContentsMember .na_descript {
    margin-bottom: 10px;
}

#ContentsMember .na_mintxt {
    color: #565656;
    font-size: 13px;
    line-height: 1.5;
}

#ContentsMember .memberslide li {
    width: 19%;
    margin-right: 2%;
}

#ContentsMember .memberslide li:nth-child(5) {
    margin-right: 0;
    margin-right: -3%;
}

#ContentsMember .slick-slide {
    margin: 0 0.8%;
}

#ContentsMember .memberslide img {
    border: 1px solid #e6e6e6;
    width: 100%;
}

#ContentsApp {
    padding: 25px 0 20px;
    border-bottom: 1px solid #e6e6e6;
}

#ContentsApp #SubAccount {
    width: 41.5%;
}

#ContentsApp #SubApp {
    width: 49.7%;
}

#SubAccount .na_listbox {
    margin: 0 auto;
    width: 94%;
}

#SubAccount .na_listbox li {
    width: 100%;
    margin-bottom: 3%;
}

#SubAccount .na_listbox li img {
    width: 100%;
}

#SubApp .na_listbox {
    margin: 0 auto;
}

#SubApp .na_listbox li {
    width: 31.5%;
    margin-right: 2.5%;
    margin-bottom: 22px;
}

#SubApp .na_listbox li:nth-child(3n) {
    margin-right: 0;
}

#ContentsApp h2 {
    background: url(../img/icon_app.svg) no-repeat;
    padding: 0 0 0 40px;
    display: inline-block;
    margin: 0 0 10px 0;
}

#ContentsApp .na_listbox img {
    border: none;
}

#ContentsApp .na_linkbtn, #ContentsAccount .na_linkbtn {
    position: absolute;
    top: 0;
    right: 30px;
}

#ContentsApp .ttl {
    margin-top: 8px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
}

#ContentsApp .na_descript {
    margin-bottom: 10px;
}

#ContentsSns {
    padding: 41px 0 28px;
    border-bottom: 1px solid #e6e6e6;
}

#socialBtns {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

#socialBtns .tweet, #socialBtns .like, #socialBtns .plusone {
    margin-right: 24px;
}

#ContentsFree {
    padding: 41px 0 38px;
}

#ContentsFree p {
    font-size: 16px;
    line-height: 1.8;
    margin: 0 14%;
}


/* 上へ戻る */

#to-pagetop {
    position: relative;
    position: fixed;
    bottom: 110px;
    right: 0;
    z-index: 99;
}

#to-pagetop a {
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/icon_gotop.svg) no-repeat;
    background-size: contain;
    text-indent: -9999px;
    overflow: hidden;
    zoom: 1;
    z-index: 99;
}


/* スライダー */

.wideslide .slick-slide, .memberslide .slick-slide {
    margin: 0 0 0 17px;
}

.halfslide .slick-slide, .appslide .slick-slide {
    margin: 0;
}

.wideslide.na_listbox, .memberslide.na_listbox {
    margin-left: -17px;
}

.wideslide .slick-slide img, .memberslide .slick-slide img, .halfslide .slick-slide img, .appslide .slick-slide img {
    width: 100%;
}

.wideslide .slick-prev, .wideslide .slick-next, .memberslide .slick-prev, .memberslide .slick-next, .halfslide .slick-prev, .halfslide .slick-next, .appslide .slick-prev, .appslide .slick-next {
    position: absolute;
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 0;
    cursor: pointer;
    color: transparent;
    z-index: 1;
    border: none;
    width: 5%;
    height: 0;
    top: 0;
    /*	padding-top: 5%;*/
    padding-top: 60%;
    vertical-align: middle;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.halfslide .slick-prev, .halfslide .slick-next, .appslide .slick-prev, .appslide .slick-next {
    width: 5%;
    padding-top: 35%;
}

.wideslide .slick-prev:hover, .wideslide .slick-next:hover, .memberslide .slick-prev:hover, .memberslide .slick-next:hover, .halfslide .slick-prev:hover, .halfslide .slick-next:hover, .appslide .slick-prev:hover, .appslide .slick-next:hover {
    /* 	filter: alpha(opacity=40);
    -ms-filter: "alpha(opacity=40)";
    -moz-opacity: 0.4;
    opacity: 0.4; */
}

.wideslide .slick-prev, .memberslide .slick-prev, .halfslide .slick-prev, .appslide .slick-prev {
    left: -0.7rem;
    /* 	top: 20%; */
    margin-top: 3.2rem;
    background: url(../img/icon_arrow_l.svg) no-repeat top left;
    background-size: 100% auto;
}

.wideslide .slick-next, .memberslide .slick-next, .halfslide .slick-next, .appslide .slick-next {
    right: -1rem;
    /* 	top: 15%; */
    margin-top: 3.2rem;
    background: url(../img/icon_arrow_r.svg) no-repeat top left;
    background-size: 100% auto;
}

.wideslide li img {
    width: 100%;
}

.wideslide li {
    padding-right: 1%;
}

.halfslide .slick-next, .appslide .slick-next {
    right: 10.6rem;
    margin-top: 1.7rem;
}

.halfslide .slick-prev, .appslide .slick-prev {
    left: -2rem;
    margin-top: 1.7rem;
}

.memberslide .slick-prev, .memberslide .slick-next {
    top: 40%;
}

.wideslide .slick-prev.slick-disabled, .wideslide .slick-next.slick-disabled, .halfslide .slick-prev.slick-disabled, .halfslide .slick-next.slick-disabled, .appslide .slick-prev.slick-disabled, .appslide .slick-next.slick-disabled {
    opacity: 0;
    display: none !important;
}

.memberslide .slick-prev.slick-disabled, .memberslide .slick-next.slick-disabled {
    -ms-filter: "alpha(opacity=40)";
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.is-empty {
    height: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}


/*-----------------------------------------------------------------
  tb
------------------------------------------------------------------*/

@media screen and ( min-width: 768px) and ( max-width: 1024px) {
    .wideslide .slick-next {
        right: -1.5%;
        top: -6%;
    }
    .wideslide .slick-prev {
        left: -0.5%;
        top: -6%;
    }
    .memberslide .slick-next, .halfslide .slick-next, .appslide .slick-next {
        right: 12.5%;
        top: 11%;
    }
    .memberslide .slick-prev, .halfslide .slick-prev, .appslide .slick-prev {
        left: -1.8%;
        top: 11%;
    }
}


/*-----------------------------------------------------------------
  sp
------------------------------------------------------------------*/

@media only screen and (max-width:767px) {
    .fade {
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }
    .no-js #kvStage {
        padding-top: 43.90%;
        overflow: hidden;
        height: 0;
    }
    .no-js #kvmain {
        width: 100%;
        margin-top: -43.90%;
        height: auto;
    }
    #kvmain .slick-slide img {
        width: 100%;
    }
    #kvmain .slick-slide {
        -ms-filter: none;
        -moz-filter: none;
        -webkit-filter: none;
        -ms-filter: none;
        filter: none;
        transition: none;
    }
    #kvmain .slick-prev, #kvmain .slick-next {
        position: absolute;
        width: 4.3%;
        height: 0;
        padding-top: 8%;
        filter: alpha(opacity=100);
        -ms-filter: "alpha(opacity=100)";
        -moz-opacity: 1;
        opacity: 1;
        vertical-align: middle;
    }
    #kvmain .slick-prev:hover, #kvmain .slick-next:hover {
        /* 		filter: alpha(opacity=40);
        -ms-filter: "alpha(opacity=40)";
        -moz-opacity: 0.4;
        opacity: 0.4; */
    }
    #kvmain .slick-next {
        right: 1.5%;
        top: 50%;
        margin-top: -5%;
        background: url(../img/icon_arrow_r.svg);
        background-size: contain;
    }
    #kvmain .slick-prev {
        left: 1.5%;
        top: 50%;
        margin-top: -5%;
        background: url(../img/icon_arrow_l.svg);
        background-size: contain;
    }
    #kvmain .slick-prev.slick-disabled, #kvmain .slick-next.slick-disabled {
        opacity: .25;
    }
    #ContentsJackbg {
      margin-top: 7%;
    }
    /* #kvLink {
        padding: 3% 10% 0;
        text-align: center;
    }
    #kvLink a {
        display: inline-block;
        font-size: 12px;
        font-size: 3.75vw;
        border-radius: 4.68vw;
        width: auto;
        height: auto;
        line-height: 2;
        padding: 1.5% 4% .5% 4%;
    } */
    .na_linkbtn a, .na_linkbtn_coin a {
        display: inline-block;
        width: auto;
        height: auto;
        font-size: 15px;
        font-size: 3.75vw;
        -webkit-border-radius: 18px;
        -moz-border-radius: 18px;
        border-radius: 18px;
        border-radius: 6vw;
        padding: 5px 10px;
        padding: 1.5vw 3vw;
    }
  .na_linkbtn a:before {
        content: ' ';
        border: transparent solid 1.56vw;
        border-left-color: #fff;
        display: inline-block;
        margin: .6vw .3vw 0 0;
    }
    .na_linkbtn_coin a:before {
        content: ' ';
        background: url("../img/icon_coin.svg") no-repeat;
        background-size: contain;
        vertical-align: middle;
        display: inline-block;
        width: 7.81vw;
        height: 7.81vw;
        margin: 0 3vw 0 0;
    }
    .na_linkbtn_list {
        display: block;
        margin: 0;
        padding: 0;
        position: static;
        top: auto;
        right: auto;
    }
    .na_linkbtn_list li {
        margin-left: 0;
        margin-right: 3%;
        display: inline-block;
    }
    .box_w {
        padding: 0 5%;
    }
    /* 緊急 */
    .EmergencyBox {
        padding: 17% 3% 5%;
        margin: 0 auto;
    }
    .EmergencyBox .inner {
        padding: 3%;
        border: 2px solid #b60005;
    }
    .EmergencyBox h2 {
        font-size: 15px;
        font-size: 4.68vw;
        margin-bottom: 2%;
    }
    .EmergencyBox p {
        padding: 0;
        font-size: 13px;
        font-size: 4.06vw;
    }
    .ico-new:after {
        content: ' ';
        background: url(../img/icon_new.svg) no-repeat;
        background-size: contain;
        vertical-align: middle;
        display: inline-block;
        position: absolute;
        top: -4vw;
        left: -4vw;
        width: 9.4vw;
        height: 9.4vw;
    }
    .box_2column {
        display: block;
    }
    .am_icotxt {
        font-size: 13px;
        font-size: 4vw;
        padding: 2%;
    }
    h2 {
        font-size: 21px;
        font-size: 6.56vw;
        line-height: 1.3;
    }
    .na_descript {
        font-size: 13px;
        font-size: 4vw;
    }
    .na_listbox {
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        justify-content: space-between;
    }
    .am_btmtxt {
        /* position: relative; */
        bottom: auto;
        font-size: 11px;
        font-size: 3.6vw;
        padding: 3% 2%;
        margin: 5% 0 4%;
    }
    #ContentsOnline, #ContentsAttention, #ContentsProduct, #ContentsTheater, #ContentsEntame, #ContentsApp, #ContentsSns, #ContentsEc, #ContentsMember {
        padding: 4% 0 2%;
    }
    #ContentsOnline h2, #ContentsAttention h2, #ContentsProduct h2, #ContentsTheater h2, #ContentsEntame h2, #ContentsApp h2, #ContentsSns h2 {
        background-size: auto 1.2em;
        padding-left: 1.6em;
        margin-bottom: 3%;
    }
    /*-------180410------*/
    #ContentsOnline h2 {
        background: url(../img/icon_shop.svg) no-repeat 0 0;
    }
    #ContentsAttention h2 {
        background: url(../img/icon_attention.svg) no-repeat 0 0;
    }
    #ContentsProduct h2 {
        background: url(../img/icon_product.svg) no-repeat 0 0;
    }
    #ContentsTheater h2 {
        background: url(../img/icon_theater.svg) no-repeat 0 0;
    }
    #ContentsEntame h2 {
        background: url(../img/icon_entame.svg) no-repeat 0 0;
    }
    #ContentsEntame #SubRecipe h2 {
        background: url(../img/icon_recipe.svg) no-repeat 0 0;
    }
    #SubCommu h2 {
        background: url(../img/icon_commu.svg) no-repeat 0 0;
    }
    #ContentsApp h2 {
        background: url(../img/icon_app.svg) no-repeat 0 0;
    }
    #ContentsOnline h3, #ContentsAttention h3, #ContentsProduct h3, #ContentsTheater h3, #ContentsEntame h3, #ContentsApp h3, #ContentsSns h3, #ContentsEc h3, #ContentsMember h3 {
        font-size: 15px;
        font-size: 4.68vw;
        margin: 3% 0 1%;
        padding-right: 0;
    }
    #ContentsOnline .na_descript, #ContentsAttention .na_descript, #ContentsProduct .na_descript, #ContentsTheater .na_descript, #ContentsEntame .na_descript, #ContentsApp .na_descript, #ContentsSns .na_descript, #ContentsEc .na_descript, #ContentsMember .na_descript {
        margin-bottom: 6%;
        padding-right: 0;
    }
    #ContentsOnline .na_mintxt {
        font-size: 12px;
        font-size: 3.7vw;
    }
    #ContentsAttention .na_mintxt, #ContentsProduct .na_mintxt, #ContentsTheater .na_mintxt, #ContentsEntame .na_mintxt, #ContentsEc .na_mintxt {
        font-size: 11px;
        font-size: 3.4vw;
    }
    #ContentsEc #ContentsOnline .na_listbox li {
        width: 100%;
        padding-bottom: 1.5em;
        margin-right: 0;
    }
    #ContentsEc #ContentsOnline .na_listbox li img {
        width: 100%;
        margin-bottom: 3%;
    }
    #ContentsEc #ContentsOnline .na_listbox li h3 {
        width: 100%;
        float: none;
        font-size: 15px;
        font-size: 4.68vw;
        margin: 0 0 1%;
        padding-right: 0;
    }
    #ContentsEc #ContentsOnline .na_listbox li .na_mintxt {
        font-size: 12px;
        font-size: 3.7vw;
    }
    #ContentsAttention .na_listbox li {
        width: 48%;
        padding-bottom: 2.3em;
        margin-right: 0;
    }
    #ContentsEc h2 {
        margin-bottom: 3%;
        padding-right: 0;
    }
    #ContentsEc .na_descript, #ContentsMember .na_descript {
        /* 		margin-bottom: 3%; */
    }
    #ContentsEc .na_linkbtn, #ContentsMember .na_linkbtn_coin {
        display: inline-block;
        box-sizing: content-box;
        position: static;
        top: auto;
        right: auto;
        margin: 3% 0 6%;
    }
    #ContentsEc .na_listbox li, #ContentsMember .na_listbox li {
        width: 100%;
        margin: 0 0 1.5em 0;
    }
    #ContentsEc .na_listbox li:afte, #ContentsMember .na_listbox li:afterr {
        content: " ";
        display: block;
        clear: both;
    }
    #ContentsEc .na_listbox img, #ContentsMember .na_listbox img {
        width: 44%;
        float: left;
    }
    #ContentsEc .na_listbox h3, #ContentsMember .na_listbox h3, #ContentsMember .na_mintxt {
        width: 52%;
        float: right;
        margin-top: 0;
    }
    #ContentsMember .na_mintxt {
        font-size: 11px;
        font-size: 3.4vw;
    }
    #ContentsProduct .na_descript, #ContentsTheater .na_descript, #ContentsEntame .na_descript {
        /* 		margin-bottom: 3%; */
    }
    #ContentsProduct .na_linkbtn_list, #ContentsTheater .na_linkbtn_list, #ContentsEntame .na_linkbtn_list {
        margin-bottom: 8%;
    }
    #ContentsProduct .na_listbox li, #ContentsTheater .na_listbox li, #ContentsEntame .na_listbox li {
        width: 48%;
        padding-bottom: 0;
        margin-bottom: 1.6em;
        margin-right: 0;
    }
    #ContentsProduct .na_listbox img, #ContentsTheater .na_listbox img, #ContentsEntame .na_listbox img {
        width: 100%
    }
    #ContentsTheater .na_listbox li:nth-child(1) img {
        width: 100%;
        float: none;
        margin-bottom: 3%;
    }
    #ContentsTheater .na_listbox li:nth-child(1) h3, #ContentsTheater .na_listbox li:nth-child(1) h4, #ContentsTheater .na_listbox li:nth-child(1) p {
        width: 100%;
        float: none;
    }
    #ContentsTheater .na_listbox li:nth-child(1) h3 {
        margin-top: 0;
    }
    #ContentsTheater .na_listbox li:nth-child(1) h4 {
        font-size: 11px;
        font-size: 3.4vw;
        margin: 4% 0 1% 0;
    }
    #SubEntame {
        width: 100%;
    }
    #SubRecipe {
        width: 100%;
    }
    .morebtn, .moreclose {
        margin: 0 0 8%;
    }
    .morebtn span, .moreclose span {
        border: 2px solid #004691;
        font-size: 15px;
        font-size: 4.68vw;
        padding: 5% 20%;
        -webkit-border-radius: 8vw;
        -moz-border-radius: 8vw;
        border-radius: 8vw;
    }
    .morebtn span:before {
        content: ' ';
        background: url("../img/icon_plus.svg") no-repeat;
        background-size: contain;
        vertical-align: middle;
        display: inline-block;
        width: 4.37vw;
        height: 4.37vw;
        margin: -1vw .8em 0 0;
    }
    .moreclose span:before {
        content: ' ';
        background: url("../img/icon_x.svg") no-repeat;
        background-size: contain;
        vertical-align: middle;
        display: inline-block;
        width: 4vw;
        height: 4vw;
        margin: -1vw .8em 0 0;
    }
    #ContentsApp h2 {
        padding: 0 0 0 1.6em;
    }
    #ContentsMember h2 {
        margin: 0 0 3% 0;
    }
    #ContentsApp #SubAccount, #ContentsApp #SubApp {
        width: 100%;
    }
    #ContentsApp #SubAccount {
        margin-bottom: 10%;
    }
    #SubApp .na_listbox li {
        margin-bottom: 6%;
    }
    #ContentsApp .na_linkbtn {
        position: static;
        top: auto;
        right: auto;
    }
    #ContentsApp .na_linkbtn {
        margin-bottom: 6%;
    }
    #ContentsApp .ttl {
        margin-top: 6%;
        font-size: 14px;
        font-size: 3.75vw;
    }
    #ContentsApp .na_descript {
        margin-bottom: 6%;
    }
    #socialBtns {
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #socialBtns li {
        margin-bottom: .4em;
    }
    #ContentsFree {
        padding: 8% 0;
    }
    #ContentsFree p {
        font-size: 13px;
        font-size: 4vw;
        line-height: 1.7;
        margin: 0 10%;
    }
    /* 上へ戻る */
    #to-pagetop a {
        width: 14vw;
        height: 14vw;
    }
    /* スライダー */
    .na_listbox .last {
        display: none;
    }
    .wideslide .slick-prev, .wideslide .slick-next, .memberslide .slick-prev, .memberslide .slick-next {
        width: 11%;
        padding-top: 60%;
        top: 16%;
    }
    .wideslide .slick-slide, .memberslide .slick-slide {
        margin: 1.5% 0 0 1.5%;
    }
    .wideslide.na_listbox, .memberslide.na_listbox {
        margin-left: -5%;
    }
    .wideslide .slick-prev {
        left: 1%;
        top: -5%;
    }
    .wideslide .slick-next {
        right: -4%;
        top: -5%;
    }
    .halfslide .slick-prev, .halfslide .slick-next, .appslide .slick-prev, .appslide .slick-next {
        width: 11%;
        padding-top: 60%;
        /* 		top: 36%; */
    }
    .halfslide .slick-prev, .appslide .slick-prev {
        left: -10px;
    }
    .halfslide .slick-next, .appslide .slick-next {
        right: -10px;
    }
    .is-empty {
        display: none;
    }
}

@media screen and ( min-width: 500px) and ( max-width: 767px) {
    #socialBtns {
        -ms-transform: scale(2);
        -o-transform: scale(2);
        -webkit-transform: scale(2);
        -moz-transform: scale(2);
        transform: scale(2);
        width: 50%;
        margin: 10% auto 0 auto;
    }
}

/* 20190327 new-up 修正 ここから*/
.icolist li{
    margin-top: 8px;
}
.ico-up:after {
    content: ' ';
    background: url(../img/icon_up.svg) no-repeat;
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    position: absolute;
    top: -16px;
    left: -16px;
    width: 40px;
    height: 40px;
    margin: 0;
}
@media only screen and (max-width:767px) {
    .icolist li {
        margin-top: 2vw;
    }
    .ico-up:after {
        content: ' ';
        background: url(../img/icon_up.svg) no-repeat;
        background-size: contain;
        vertical-align: middle;
        display: inline-block;
        position: absolute;
        top: -4vw;
        left: -4vw;
        width: 9.4vw;
        height: 9.4vw;
    }
}
/* 20190327 new-up 修正 ここまで*/
